<?xml version="1.0" encoding="UTF-8"?>
<Window mininfo="1150,650" size="324,425" caption="0, 0, 0,30" showshadow="true" shadowcolor="0xFF000000" shadowposition="0,0" shadowsize="2">
  <VerticalLayout bkcolor="0xFFFFFFFF">
    <HorizontalLayout height="30">
      <Button width="40" name="btn_back" height="18" padding="3,9" normalimage="LogonRegister\fanhui.png" cursor="hand" visible="false"/>
      <Control/>
      <Button name="closebtn" padding="0,9,13" width="18" height="18"  cursor="hand"
              normalimage="MainWnd/guanbi1.png"
              hotimage="MainWnd/guanbi2.png"
              pushedimage="MainWnd/guanbi3.png"/>
    </HorizontalLayout>
    <TabLayout name="ly_main" inset="25,0,25">
      <!--登录窗口-->
      <VerticalLayout>
        <HorizontalLayout height="25">
          <OptionEx name="opt_checkcode_logon" width="72" height="40" text="验证码登录"
                    selectedtextcolor="0xFF0090FF" textcolor="0xFF45515C" selected="true"
                    selectedbordercolor="0xF0090FF" selectedbordersize="0,0,0,1" group="gr_logon_type"/>
          <OptionEx name="opt_password_logon" width="85" height="40" padding="20" text="账户密码登录"
                    selectedtextcolor="0xFF0090FF" textcolor="#0xFF45515C"
                    selectedbordercolor="0xF0090FF" selectedbordersize="0,0,0,1" group="gr_logon_type"/>
        </HorizontalLayout>
        <TabLayout name="ly_logon" height="235" padding="0,13">
          <!--验证码登录-->
          <VerticalLayout>
            <HorizontalLayout height="35" bordercolor="0xFFC9D4E0" bordersize="1" borderround="3,3">
              <Control width="22" height="22" padding="6,6,6" bkimage="LogonRegister\shouji.png"/>
              <Control width="1" bkcolor="0xFFC9D4E0"/>
              <Edit name="ed_logon_phone1" width="235" height="30" padding="2,3" textpadding="5" font="2" numberonly="true" textcolor="0xFFCCCCCC" tipvalue="请输入手机号"/>
            </HorizontalLayout>
            <HorizontalLayout padding="0,20" height="35">
              <HorizontalLayout width="162" bordercolor="0xFFC9D4E0" bordersize="1" borderround="3,3">
                <Control width="22" height="22" padding="6,6,6" bkimage="LogonRegister\mima.png"/>
                <Control width="1" bkcolor="0xFFC9D4E0"/>
                <Edit name="ed_logon_checkcode1" width="110" height="30" padding="2,3" textpadding="5" font="2" textcolor="0xFFCCCCCC" tipvalue="请输入验证码"/>
              </HorizontalLayout>
              <Button name="btn_checkcode1" padding="13" width="97" bordersize="1" bordercolor="0xFFD1DEEB" bkcolor="0xFFE6EFF8" cursor="hand" enabled="false"/>
            </HorizontalLayout>
            <HorizontalLayout padding="0,20" height="35">
              <HorizontalLayout width="162" bordercolor="0xFFC9D4E0" bordersize="1" borderround="3,3">
                <Control width="22" height="22" padding="6,6,6" bkimage="LogonRegister\mima.png"/>
                <Control width="1" bkcolor="0xFFC9D4E0"/>
                <Edit name="ed_logon_smcode1" width="110" height="30" padding="2,3" textpadding="5" font="2" textcolor="0xFFCCCCCC" tipvalue="请输入短信验证码"/>
              </HorizontalLayout>
              <Button name="btn_get_smcode1" padding="13" width="97" text="获取短信验证码" font="2" 
                      disabletextcolor="0xFFD1DEEB" textcolor="0xFF0090FF" hottextcolor="0xFFFFFFFF" cursor="hand"
                      normalimage="file='LogonRegister\getcode1.png' source='1,0,98,35' dest='0,0,97,35'"
                      hotimage="file='LogonRegister\getcode2.png' source='1,0,98,35' dest='0,0,97,35'"
                      pushedimage="file='LogonRegister\getcode3.png' source='1,0,98,35' dest='0,0,97,35'"/>
            </HorizontalLayout>
            <Button name="btn_logon1" height="38" padding="0,22" text="登录" textcolor="0xFFFFFFFF" cursor="hand"
                    normalimage="file='LogonRegister/anniu22.png' source='0,0,140,38' dest='0,0,272,38' corner='3,3,3,3'"
                    hotimage="file='LogonRegister/anniu23.png' source='0,0,140,38' dest='0,0,272,38' corner='3,3,3,3'"/>
          </VerticalLayout>
          <!--账户密码登录-->
          <VerticalLayout>
            <HorizontalLayout height="35" bordercolor="0xFFC9D4E0" bordersize="1" borderround="3,3">
              <Control width="22" height="22" padding="6,6,6" bkimage="LogonRegister\shouji.png"/>
              <Control width="1" bkcolor="0xFFC9D4E0"/>
              <Edit name="ed_logon_phone2" width="235" height="30" padding="2,3" textpadding="5" font="2" numberonly="true" textcolor="0xFFCCCCCC" tipvalue="请输入手机号"/>
            </HorizontalLayout>
            <HorizontalLayout height="35" bordercolor="0xFFC9D4E0" bordersize="1" borderround="3,3" padding="0,34">
              <Control width="22" height="22" padding="6,6,6" bkimage="LogonRegister\mima2.png"/>
              <Control width="1" bkcolor="0xFFC9D4E0"/>
              <Edit name="ed_logon_password2" width="235" height="30" padding="2,3" textpadding="5" font="2" textcolor="0xFFCCCCCC" tipvalue="请输入密码" password="true"/>
            </HorizontalLayout>
            <HorizontalLayout height="30">
              <Control/>
              <Button name="btn_forget_password2" width="65" text="忘记密码" valign="vcenter" font="2" cursor="hand" textcolor="0xFF666666"/>
            </HorizontalLayout>
            <Button name="btn_logon2" height="38" padding="0,33" text="登录" textcolor="0xFFFFFFFF" cursor="hand"
                    normalimage="file='LogonRegister/anniu22.png' source='0,0,140,38' dest='0,0,272,38' corner='3,3,3,3'"
                    hotimage="file='LogonRegister/anniu23.png' source='0,0,140,38' dest='0,0,272,38' corner='3,3,3,3'"/>
            <HorizontalLayout height="30">
              <Control/>
              <Button name="btn_register2" width="65" text="注册账户" valign="vcenter" font="2" cursor="hand" textcolor="0xFF666666"/>
            </HorizontalLayout>
          </VerticalLayout>          
        </TabLayout>
        <HorizontalLayout height="22">
          <Control height="1" padding="0,11" bkcolor="0xFFEBEBEB"/>
          <Label width="120" text="其他登录方式" valign="vcenter" align="center" font="2" textcolor="0xFF45515C"/>
          <Control height="1" padding="0,11" bkcolor="0xFFEBEBEB"/>
        </HorizontalLayout>
        <HorizontalLayout height="42" padding="0,18">
          <Control/>
          <Button name="btn_qq_logon" width="42" cursor="hand"
                  normalimage="LogonRegister\btn_qq_01.png"
                  hotimage="LogonRegister\btn_qq_02.png"/>
          <Control/>
          <Button name="btn_wx_logon" width="42" cursor="hand" 
                  normalimage="LogonRegister\btn_weix_01.png"
                  hotimage="LogonRegister\btn_weix_02.png"/>
          <Control/>
        </HorizontalLayout>
      </VerticalLayout>
      <!--忘记密码窗口-->
      <VerticalLayout>
        <Label height="40" text="设置新密码" font="1" textcolor="0xFF45515C" valign="top" align="center"/>
        <HorizontalLayout height="35" bordercolor="0xFFC9D4E0" bordersize="1" borderround="3,3">
          <Control width="22" height="22" padding="6,6,6" bkimage="LogonRegister\shouji.png"/>
          <Control width="1" bkcolor="0xFFC9D4E0"/>
          <Edit name="ed_logon_phone3" width="235" height="30" numberonly="true" padding="2,3" textpadding="5" font="2" textcolor="0xFFCCCCCC" tipvalue="请输入手机号"/>
        </HorizontalLayout>
        <HorizontalLayout padding="0,20" height="35">
          <HorizontalLayout width="162" bordercolor="0xFFC9D4E0" bordersize="1" borderround="3,3">
            <Control width="22" height="22" padding="6,6,6" bkimage="LogonRegister\mima.png"/>
            <Control width="1" bkcolor="0xFFC9D4E0"/>
            <Edit name="ed_logon_checkcode3" width="110" height="30" padding="2,3" textpadding="5" font="2" textcolor="0xFFCCCCCC" tipvalue="请输入验证码"/>
          </HorizontalLayout>
          <Button name="btn_checkcode3" padding="13" width="97" bordersize="1" bordercolor="0xFFD1DEEB" bkcolor="0xFFE6EFF8" cursor="hand" enabled="false"/>
        </HorizontalLayout>
        <HorizontalLayout padding="0,20" height="35">
          <HorizontalLayout width="162" bordercolor="0xFFC9D4E0" bordersize="1" borderround="3,3">
            <Control width="22" height="22" padding="6,6,6" bkimage="LogonRegister\mima.png"/>
            <Control width="1" bkcolor="0xFFC9D4E0"/>
            <Edit name="ed_logon_smcode3" width="110" height="30" padding="2,3" textpadding="5" font="2" textcolor="0xFFCCCCCC" tipvalue="请输入短信验证码"/>
          </HorizontalLayout>
          <Button name="btn_get_smcode3" padding="13" width="97" text="获取短信验证码" font="2"
                  disabletextcolor="0xFFD1DEEB" textcolor="0xFF0090FF" hottextcolor="0xFFFFFFFF" cursor="hand"
                  normalimage="file='LogonRegister\getcode1.png' source='1,0,98,35' dest='0,0,97,35'"
                  hotimage="file='LogonRegister\getcode2.png' source='1,0,98,35' dest='0,0,97,35'"
                  pushedimage="file='LogonRegister\getcode3.png' source='1,0,98,35' dest='0,0,97,35'"/>
        </HorizontalLayout>
        <HorizontalLayout height="35" bordercolor="0xFFC9D4E0" bordersize="1" borderround="3,3" padding="0,20">
          <Control width="22" height="22" padding="6,6,6" bkimage="LogonRegister\mima2.png"/>
          <Control width="1" bkcolor="0xFFC9D4E0"/>
          <Edit name="ed_new_password3" width="235" height="30" padding="2,3" textpadding="5" font="2" textcolor="0xFFCCCCCC" tipvalue="请输入新的密码" password="true"/>
        </HorizontalLayout>
        <HorizontalLayout height="35" bordercolor="0xFFC9D4E0" bordersize="1" borderround="3,3" padding="0,20">
          <Control width="22" height="22" padding="6,6,6" bkimage="LogonRegister\mima2.png"/>
          <Control width="1" bkcolor="0xFFC9D4E0"/>
          <Edit name="ed_second_password3" width="235" height="30" padding="2,3" textpadding="5" font="2" textcolor="0xFFCCCCCC" tipvalue="请再次输入新的密码" password="true"/>
        </HorizontalLayout>
        <Button name="btn_confirm3" height="38" padding="0,22" text="确定" textcolor="0xFFFFFFFF" cursor="hand"
                normalimage="file='LogonRegister/anniu22.png' source='0,0,140,38' dest='0,0,272,38' corner='3,3,3,3'"
                hotimage="file='LogonRegister/anniu23.png' source='0,0,140,38' dest='0,0,272,38' corner='3,3,3,3'"/>
      </VerticalLayout>
      <!--注册窗口-->
      <VerticalLayout>
        <Label height="40" text="注册账户" font="1" textcolor="0xFF45515C" valign="top" align="center"/>
        <HorizontalLayout height="35" bordercolor="0xFFC9D4E0" bordersize="1" borderround="3,3">
          <Control width="22" height="22" padding="6,6,6" bkimage="LogonRegister\shouji.png"/>
          <Control width="1" bkcolor="0xFFC9D4E0"/>
          <Edit name="ed_logon_phone4" numberonly="true" width="235" height="30" padding="2,3" textpadding="5" font="2" textcolor="0xFFCCCCCC" tipvalue="请输入手机号"/>
        </HorizontalLayout>
        <HorizontalLayout padding="0,20" height="35">
          <HorizontalLayout width="162" bordercolor="0xFFC9D4E0" bordersize="1" borderround="3,3">
            <Control width="22" height="22" padding="6,6,6" bkimage="LogonRegister\mima.png"/>
            <Control width="1" bkcolor="0xFFC9D4E0"/>
            <Edit name="ed_logon_checkcode4" width="110" height="30" padding="2,3" textpadding="5" font="2" textcolor="0xFFCCCCCC" tipvalue="请输入验证码"/>
          </HorizontalLayout>
          <Button name="btn_checkcode4" padding="13" width="97" bordersize="1" bordercolor="0xFFD1DEEB" bkcolor="0xFFE6EFF8" cursor="hand" enabled="false"/>
        </HorizontalLayout>
        <HorizontalLayout padding="0,20" height="35">
          <HorizontalLayout width="162" bordercolor="0xFFC9D4E0" bordersize="1" borderround="3,3">
            <Control width="22" height="22" padding="6,6,6" bkimage="LogonRegister\mima.png"/>
            <Control width="1" bkcolor="0xFFC9D4E0"/>
            <Edit name="ed_logon_smcode4" width="110" height="30" padding="2,3" textpadding="5" font="2" textcolor="0xFFCCCCCC" tipvalue="请输入短信验证码"/>
          </HorizontalLayout>
          <Button name="btn_get_smcode4" padding="13" width="97" text="获取短信验证码" font="2"
                  disabletextcolor="0xFFD1DEEB" textcolor="0xFF0090FF" hottextcolor="0xFFFFFFFF" cursor="hand"
                  normalimage="file='LogonRegister\getcode1.png' source='1,0,98,35' dest='0,0,97,35'"
                  hotimage="file='LogonRegister\getcode2.png' source='1,0,98,35' dest='0,0,97,35'"
                  pushedimage="file='LogonRegister\getcode3.png' source='1,0,98,35' dest='0,0,97,35'"/>
        </HorizontalLayout>
        <HorizontalLayout height="35" bordercolor="0xFFC9D4E0" bordersize="1" borderround="3,3" padding="0,20">
          <Control width="22" height="22" padding="6,6,6" bkimage="LogonRegister\mima2.png"/>
          <Control width="1" bkcolor="0xFFC9D4E0"/>
          <Edit name="ed_new_password4" width="235" height="30" padding="2,3" textpadding="5" font="2" textcolor="0xFFCCCCCC" tipvalue="请输入新的密码" password="true"/>
        </HorizontalLayout>
        <HorizontalLayout height="35" bordercolor="0xFFC9D4E0" bordersize="1" borderround="3,3" padding="0,20">
          <Control width="22" height="22" padding="6,6,6" bkimage="LogonRegister\mima2.png"/>
          <Control width="1" bkcolor="0xFFC9D4E0"/>
          <Edit name="ed_second_password4" width="235" height="30" padding="2,3" textpadding="5" font="2" textcolor="0xFFCCCCCC" tipvalue="请再次输入新的密码" password="true"/>
        </HorizontalLayout>
        <Button name="btn_confirm4" height="38" padding="0,22" text="确定" textcolor="0xFFFFFFFF" cursor="hand"
                normalimage="file='LogonRegister/anniu22.png' source='0,0,140,38' dest='0,0,272,38' corner='3,3,3,3'"
                hotimage="file='LogonRegister/anniu23.png' source='0,0,140,38' dest='0,0,272,38' corner='3,3,3,3'"/>
      </VerticalLayout>
    </TabLayout>
  </VerticalLayout>
</Window>